package Algorithmus;

public class VariadischeFunktionen {

	public static int sum(int... numbers) {
		int result = 0;
		for (int number : numbers) 
			result += number;
		
		return result;
	}

	public static void main(String[] args) {
		System.out.println(sum(1, 2, 3));
	}

}
